[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.ReadData

ReadData - reads data for the Graphic from a stream

## Declaration

Source position: graphics.pp line 781

`protected procedure TGraphic.ReadData(`
`Stream: TStream`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.